Merging upstream version 0.5.6 (Closes: #754560, #754558).
[debian/lxde-common.git] / man / Makefile.in
1 # Makefile.in generated by automake 1.14.1 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994-2013 Free Software Foundation, Inc.
5
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15 @SET_MAKE@
16 VPATH = @srcdir@
17 am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
18 am__make_running_with_option = \
19 case $${target_option-} in \
20 ?) ;; \
21 *) echo "am__make_running_with_option: internal error: invalid" \
22 "target option '$${target_option-}' specified" >&2; \
23 exit 1;; \
24 esac; \
25 has_opt=no; \
26 sane_makeflags=$$MAKEFLAGS; \
27 if $(am__is_gnu_make); then \
28 sane_makeflags=$$MFLAGS; \
29 else \
30 case $$MAKEFLAGS in \
31 *\\[\ \ ]*) \
32 bs=\\; \
33 sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
34 | sed "s/$$bs$$bs[$$bs $$bs ]*//g"`;; \
35 esac; \
36 fi; \
37 skip_next=no; \
38 strip_trailopt () \
39 { \
40 flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
41 }; \
42 for flg in $$sane_makeflags; do \
43 test $$skip_next = yes && { skip_next=no; continue; }; \
44 case $$flg in \
45 *=*|--*) continue;; \
46 -*I) strip_trailopt 'I'; skip_next=yes;; \
47 -*I?*) strip_trailopt 'I';; \
48 -*O) strip_trailopt 'O'; skip_next=yes;; \
49 -*O?*) strip_trailopt 'O';; \
50 -*l) strip_trailopt 'l'; skip_next=yes;; \
51 -*l?*) strip_trailopt 'l';; \
52 -[dEDm]) skip_next=yes;; \
53 -[JT]) skip_next=yes;; \
54 esac; \
55 case $$flg in \
56 *$$target_option*) has_opt=yes; break;; \
57 esac; \
58 done; \
59 test $$has_opt = yes
60 am__make_dryrun = (target_option=n; $(am__make_running_with_option))
61 am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
62 pkgdatadir = $(datadir)/@PACKAGE@
63 pkgincludedir = $(includedir)/@PACKAGE@
64 pkglibdir = $(libdir)/@PACKAGE@
65 pkglibexecdir = $(libexecdir)/@PACKAGE@
66 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
67 install_sh_DATA = $(install_sh) -c -m 644
68 install_sh_PROGRAM = $(install_sh) -c
69 install_sh_SCRIPT = $(install_sh) -c
70 INSTALL_HEADER = $(INSTALL_DATA)
71 transform = $(program_transform_name)
72 NORMAL_INSTALL = :
73 PRE_INSTALL = :
74 POST_INSTALL = :
75 NORMAL_UNINSTALL = :
76 PRE_UNINSTALL = :
77 POST_UNINSTALL = :
78 subdir = man
79 DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
80 $(dist_man_MANS)
81 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
82 am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
83 $(top_srcdir)/configure.ac
84 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
85 $(ACLOCAL_M4)
86 mkinstalldirs = $(install_sh) -d
87 CONFIG_CLEAN_FILES =
88 CONFIG_CLEAN_VPATH_FILES =
89 AM_V_P = $(am__v_P_@AM_V@)
90 am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
91 am__v_P_0 = false
92 am__v_P_1 = :
93 AM_V_GEN = $(am__v_GEN_@AM_V@)
94 am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
95 am__v_GEN_0 = @echo " GEN " $@;
96 am__v_GEN_1 =
97 AM_V_at = $(am__v_at_@AM_V@)
98 am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
99 am__v_at_0 = @
100 am__v_at_1 =
101 SOURCES =
102 DIST_SOURCES =
103 am__can_run_installinfo = \
104 case $$AM_UPDATE_INFO_DIR in \
105 n|no|NO) false;; \
106 *) (install-info --version) >/dev/null 2>&1;; \
107 esac
108 am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
109 am__vpath_adj = case $$p in \
110 $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
111 *) f=$$p;; \
112 esac;
113 am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
114 am__install_max = 40
115 am__nobase_strip_setup = \
116 srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
117 am__nobase_strip = \
118 for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
119 am__nobase_list = $(am__nobase_strip_setup); \
120 for p in $$list; do echo "$$p $$p"; done | \
121 sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
122 $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
123 if (++n[$$2] == $(am__install_max)) \
124 { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
125 END { for (dir in files) print dir, files[dir] }'
126 am__base_list = \
127 sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
128 sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
129 am__uninstall_files_from_dir = { \
130 test -z "$$files" \
131 || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
132 || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
133 $(am__cd) "$$dir" && rm -f $$files; }; \
134 }
135 man1dir = $(mandir)/man1
136 am__installdirs = "$(DESTDIR)$(man1dir)"
137 NROFF = nroff
138 MANS = $(dist_man_MANS)
139 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
140 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
141 ACLOCAL = @ACLOCAL@
142 AMTAR = @AMTAR@
143 AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
144 AUTOCONF = @AUTOCONF@
145 AUTOHEADER = @AUTOHEADER@
146 AUTOMAKE = @AUTOMAKE@
147 AWK = @AWK@
148 CYGPATH_W = @CYGPATH_W@
149 DEFS = @DEFS@
150 ECHO_C = @ECHO_C@
151 ECHO_N = @ECHO_N@
152 ECHO_T = @ECHO_T@
153 INSTALL = @INSTALL@
154 INSTALL_DATA = @INSTALL_DATA@
155 INSTALL_PROGRAM = @INSTALL_PROGRAM@
156 INSTALL_SCRIPT = @INSTALL_SCRIPT@
157 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
158 LIBOBJS = @LIBOBJS@
159 LIBS = @LIBS@
160 LN_S = @LN_S@
161 LTLIBOBJS = @LTLIBOBJS@
162 MAKEINFO = @MAKEINFO@
163 MKDIR_P = @MKDIR_P@
164 PACKAGE = @PACKAGE@
165 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
166 PACKAGE_NAME = @PACKAGE_NAME@
167 PACKAGE_STRING = @PACKAGE_STRING@
168 PACKAGE_TARNAME = @PACKAGE_TARNAME@
169 PACKAGE_URL = @PACKAGE_URL@
170 PACKAGE_VERSION = @PACKAGE_VERSION@
171 PATH_SEPARATOR = @PATH_SEPARATOR@
172 SET_MAKE = @SET_MAKE@
173 SHELL = @SHELL@
174 STRIP = @STRIP@
175 VERSION = @VERSION@
176 XMLCATALOG = @XMLCATALOG@
177 XML_CATALOG_FILE = @XML_CATALOG_FILE@
178 XSLTPROC = @XSLTPROC@
179 abs_builddir = @abs_builddir@
180 abs_srcdir = @abs_srcdir@
181 abs_top_builddir = @abs_top_builddir@
182 abs_top_srcdir = @abs_top_srcdir@
183 am__leading_dot = @am__leading_dot@
184 am__tar = @am__tar@
185 am__untar = @am__untar@
186 bindir = @bindir@
187 build_alias = @build_alias@
188 builddir = @builddir@
189 datadir = @datadir@
190 datarootdir = @datarootdir@
191 docdir = @docdir@
192 dvidir = @dvidir@
193 exec_prefix = @exec_prefix@
194 host_alias = @host_alias@
195 htmldir = @htmldir@
196 includedir = @includedir@
197 infodir = @infodir@
198 install_sh = @install_sh@
199 libdir = @libdir@
200 libexecdir = @libexecdir@
201 localedir = @localedir@
202 localstatedir = @localstatedir@
203 mandir = @mandir@
204 mkdir_p = @mkdir_p@
205 oldincludedir = @oldincludedir@
206 pdfdir = @pdfdir@
207 prefix = @prefix@
208 program_transform_name = @program_transform_name@
209 psdir = @psdir@
210 sbindir = @sbindir@
211 sharedstatedir = @sharedstatedir@
212 srcdir = @srcdir@
213 sysconfdir = @sysconfdir@
214 target_alias = @target_alias@
215 top_build_prefix = @top_build_prefix@
216 top_builddir = @top_builddir@
217 top_srcdir = @top_srcdir@
218 xsesspath = @xsesspath@
219 dist_man_MANS = lxde-logout.1 startlxde.1 openbox-lxde.1
220 EXTRA_DIST = openbox-lxde.xml
221 @ENABLE_REGENERATE_MAN_TRUE@CLEANFILES = openbox-lxde.1
222 all: all-am
223
224 .SUFFIXES:
225 $(srcdir)/Makefile.in: $(srcdir)/Makefile.am $(am__configure_deps)
226 @for dep in $?; do \
227 case '$(am__configure_deps)' in \
228 *$$dep*) \
229 ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
230 && { if test -f $@; then exit 0; else break; fi; }; \
231 exit 1;; \
232 esac; \
233 done; \
234 echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign man/Makefile'; \
235 $(am__cd) $(top_srcdir) && \
236 $(AUTOMAKE) --foreign man/Makefile
237 .PRECIOUS: Makefile
238 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
239 @case '$?' in \
240 *config.status*) \
241 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
242 *) \
243 echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
244 cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
245 esac;
246
247 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
248 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
249
250 $(top_srcdir)/configure: $(am__configure_deps)
251 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
252 $(ACLOCAL_M4): $(am__aclocal_m4_deps)
253 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
254 $(am__aclocal_m4_deps):
255 install-man1: $(dist_man_MANS)
256 @$(NORMAL_INSTALL)
257 @list1=''; \
258 list2='$(dist_man_MANS)'; \
259 test -n "$(man1dir)" \
260 && test -n "`echo $$list1$$list2`" \
261 || exit 0; \
262 echo " $(MKDIR_P) '$(DESTDIR)$(man1dir)'"; \
263 $(MKDIR_P) "$(DESTDIR)$(man1dir)" || exit 1; \
264 { for i in $$list1; do echo "$$i"; done; \
265 if test -n "$$list2"; then \
266 for i in $$list2; do echo "$$i"; done \
267 | sed -n '/\.1[a-z]*$$/p'; \
268 fi; \
269 } | while read p; do \
270 if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
271 echo "$$d$$p"; echo "$$p"; \
272 done | \
273 sed -e 'n;s,.*/,,;p;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
274 -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,' | \
275 sed 'N;N;s,\n, ,g' | { \
276 list=; while read file base inst; do \
277 if test "$$base" = "$$inst"; then list="$$list $$file"; else \
278 echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
279 $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man1dir)/$$inst" || exit $$?; \
280 fi; \
281 done; \
282 for i in $$list; do echo "$$i"; done | $(am__base_list) | \
283 while read files; do \
284 test -z "$$files" || { \
285 echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(man1dir)'"; \
286 $(INSTALL_DATA) $$files "$(DESTDIR)$(man1dir)" || exit $$?; }; \
287 done; }
288
289 uninstall-man1:
290 @$(NORMAL_UNINSTALL)
291 @list=''; test -n "$(man1dir)" || exit 0; \
292 files=`{ for i in $$list; do echo "$$i"; done; \
293 l2='$(dist_man_MANS)'; for i in $$l2; do echo "$$i"; done | \
294 sed -n '/\.1[a-z]*$$/p'; \
295 } | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
296 -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \
297 dir='$(DESTDIR)$(man1dir)'; $(am__uninstall_files_from_dir)
298 tags TAGS:
299
300 ctags CTAGS:
301
302 cscope cscopelist:
303
304
305 distdir: $(DISTFILES)
306 @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
307 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
308 list='$(DISTFILES)'; \
309 dist_files=`for file in $$list; do echo $$file; done | \
310 sed -e "s|^$$srcdirstrip/||;t" \
311 -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
312 case $$dist_files in \
313 */*) $(MKDIR_P) `echo "$$dist_files" | \
314 sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
315 sort -u` ;; \
316 esac; \
317 for file in $$dist_files; do \
318 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
319 if test -d $$d/$$file; then \
320 dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
321 if test -d "$(distdir)/$$file"; then \
322 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
323 fi; \
324 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
325 cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
326 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
327 fi; \
328 cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
329 else \
330 test -f "$(distdir)/$$file" \
331 || cp -p $$d/$$file "$(distdir)/$$file" \
332 || exit 1; \
333 fi; \
334 done
335 check-am: all-am
336 check: check-am
337 all-am: Makefile $(MANS)
338 installdirs:
339 for dir in "$(DESTDIR)$(man1dir)"; do \
340 test -z "$$dir" || $(MKDIR_P) "$$dir"; \
341 done
342 install: install-am
343 install-exec: install-exec-am
344 install-data: install-data-am
345 uninstall: uninstall-am
346
347 install-am: all-am
348 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
349
350 installcheck: installcheck-am
351 install-strip:
352 if test -z '$(STRIP)'; then \
353 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
354 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
355 install; \
356 else \
357 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
358 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
359 "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
360 fi
361 mostlyclean-generic:
362
363 clean-generic:
364 -test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
365
366 distclean-generic:
367 -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
368 -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
369
370 maintainer-clean-generic:
371 @echo "This command is intended for maintainers to use"
372 @echo "it deletes files that may require special tools to rebuild."
373 clean: clean-am
374
375 clean-am: clean-generic mostlyclean-am
376
377 distclean: distclean-am
378 -rm -f Makefile
379 distclean-am: clean-am distclean-generic
380
381 dvi: dvi-am
382
383 dvi-am:
384
385 html: html-am
386
387 html-am:
388
389 info: info-am
390
391 info-am:
392
393 install-data-am: install-man
394
395 install-dvi: install-dvi-am
396
397 install-dvi-am:
398
399 install-exec-am:
400
401 install-html: install-html-am
402
403 install-html-am:
404
405 install-info: install-info-am
406
407 install-info-am:
408
409 install-man: install-man1
410
411 install-pdf: install-pdf-am
412
413 install-pdf-am:
414
415 install-ps: install-ps-am
416
417 install-ps-am:
418
419 installcheck-am:
420
421 maintainer-clean: maintainer-clean-am
422 -rm -f Makefile
423 maintainer-clean-am: distclean-am maintainer-clean-generic
424
425 mostlyclean: mostlyclean-am
426
427 mostlyclean-am: mostlyclean-generic
428
429 pdf: pdf-am
430
431 pdf-am:
432
433 ps: ps-am
434
435 ps-am:
436
437 uninstall-am: uninstall-man
438
439 uninstall-man: uninstall-man1
440
441 .MAKE: install-am install-strip
442
443 .PHONY: all all-am check check-am clean clean-generic cscopelist-am \
444 ctags-am distclean distclean-generic distdir dvi dvi-am html \
445 html-am info info-am install install-am install-data \
446 install-data-am install-dvi install-dvi-am install-exec \
447 install-exec-am install-html install-html-am install-info \
448 install-info-am install-man install-man1 install-pdf \
449 install-pdf-am install-ps install-ps-am install-strip \
450 installcheck installcheck-am installdirs maintainer-clean \
451 maintainer-clean-generic mostlyclean mostlyclean-generic pdf \
452 pdf-am ps ps-am tags-am uninstall uninstall-am uninstall-man \
453 uninstall-man1
454
455
456 @ENABLE_REGENERATE_MAN_TRUE@openbox-lxde.1: openbox-lxde.xml
457 @ENABLE_REGENERATE_MAN_TRUE@ $(XSLTPROC) -nonet http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl $<
458
459 @ENABLE_REGENERATE_MAN_FALSE@$(man_MANS):
460 @ENABLE_REGENERATE_MAN_FALSE@ @echo ""
461 @ENABLE_REGENERATE_MAN_FALSE@ @echo "Error: you need to run configure with '--enable-man'"
462 @ENABLE_REGENERATE_MAN_FALSE@ @echo " in order to regenerate man pages."
463 @ENABLE_REGENERATE_MAN_FALSE@ @echo ""
464 @ENABLE_REGENERATE_MAN_FALSE@ @false
465
466 # Tell versions [3.59,3.63) of GNU make to not export all variables.
467 # Otherwise a system limit (for SysV at least) may be exceeded.
468 .NOEXPORT: